To continuously improve our services, we are performing maintenance to the server your web hosting service resides on during the maintenance window below:

Window start: 26-03-2015 5:30 PM
Window end: 26-03-2015 6:00 PM
Service interruption: Minor service interuption to facilitate PHP upgrade from 5.4 to 5.5
Services affected: Web hosting services on WS1

PHP is one of the most commonly used programming languages used for web development. This includes platforms such as WordPress, Joomla, Concrete5 and Drupal.

If you are using a platform that requires PHP, please ensure that your software version and plugins are up-to-date and that PHP 5.5 is supported before the 26th March.

If you have any questions please feel free to contact us.

Saturday, March 14, 2015

« Back